@charset "utf-8";
/* CSS Document */

#content{ width:1004px; margin:0 auto; padding-bottom:20px;}

.auto_height{ display:table; width:101%; margin:0 auto}

.view_left,.view_mess,.view_down,.view_js,.view_pay,.view_web,.view_bbs,.view_right{ background:url(images/views.jpg); height:41px; float:left; cursor:pointer}

.view_left{ width:153px; cursor:inherit}

.view_mess{ width:134px; background-position:-153px;}

.view_down{ width:108px; background-position:-287px;}

.view_js{ width:108px; background-position:-395px;}

.view_pay{ width:108px; background-position:-503px;}

.view_web{ width:108px; background-position:-611px;}

.view_bbs{ width:108px; background-position:-719px;}

.view_right{ width:177px; background-position:right; cursor:inherit}

#main_con{ width:845px; margin:0 auto}

.main_left{ float:left; width:333px;}

#ad,#xy_down,#game_down,#reg,#mana{ background:url(images/ico5.jpg); border:0; cursor:pointer}

#ad{ height:162px;}

#xy_down{ height:124px; background-position: left -162px;}

#game_down{ height:58px; background-position: left -286px;}

#reg{ width:159px; height:28px; background-position:-5px -344px;}

#mana{ width:159px; height:28px; background-position:-168px -344px;}

.main_right{ width:505px; float:right}

.s_view{ background:url(images/view_bg.jpg); height:107px;}

.s_view ul{ padding-top:50px; padding-left:30px}

.s_view ul li{ float:left; width:51px; height:26px; background:url(images/s_vies.jpg) right bottom; line-height:26px; font-size:14px; margin-left:5px; margin-top:4px; text-align:center}

.s_view ul li a{color:#FFFFFF}

.s_view ul .s_focus{ width:83px; height:31px; background:url(images/s_vies.jpg) left; line-height:40px; color:#B7C63E; margin-top:0}

#s_con{ background:url(images/s_con.jpg) repeat-y; overflow:hidden}

#s_con ul{ margin-left:47px;}

#s_con ul li{ display:table; width:100%}

#s_con ul li p{ float:left}

.news{ width:400px; height:auto; overflow:hidden; margin:0px auto;}
.news li{width:400px;_width:400px; line-height:22px;  background-image:url(images/icon.jpg); background-position:left 6px; background-repeat:no-repeat; margin:0; padding:0; text-indent:1em; list-style:none; border-bottom:1px dashed #e5edde; }
.news li a{font-size:13px; color:#525930; text-decoration:none}
.news li a:hover{color:#000;}
.news li span{float:right; font-size:12px; color:#999999; font-family:Arial, Helvetica, sans-serif; width:85px}

#newp,#ts,#jj,#zx{ background:url(images/s_ico.jpg); height:58px; width:125px;}

#ts{ background-position:left -58px;}

#jj{ background-position:left -116px;}

#zx{ background-position:left bottom;}

.ico_mess{ width:270px; margin-left:10px; font-size:12px; line-height:18px; text-align:left; margin-top:6px;}

.ico_mess a{ color:#54631D;}

#s_bottom{ background:url(images/s_bottom.jpg); height:47px;}

#bottom_left{ width:137px; float:left}

#b1{ background:url(images/bottom.jpg) left top; height:113px; cursor:pointer}

#b2{ background:url(images/bottom.jpg) left bottom; height:88px; cursor:pointer}

#bottom_right{float:right}

#foot{ height:150px; background-color:#5A664E}

#foot_right{ float:left; font-size:12px; line-height:18px; margin:10px;}

#foot_right a{ font-size:12px; color:#1E221A}

